## pyjwt 0.2.1

=== debian/changelog ===
pyjwt (0.2.1-1+deb8u2) jessie-security; urgency=medium

  * CVE-2017-11424

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 19 Sep 2017 19:11:11 +0200

pyjwt (0.2.1-1+deb8u1) jessie-security; urgency=medium

  * debian/patches/01_not-use-asymmetric-keys-as-HMAC.patch
    - Add a check so that asymmetric keys cannot be used as HMAC
      secrets. See for more details:
      https://auth0.com/blog/2015/03/31/critical-vulnerabilities-in-json-web-token-libraries/
      (Closes: #781640)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 05 Jun 2015 03:25:03 +0200

pyjwt (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #755832)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 29 Aug 2014 04:20:04 +0200
