=== debian/rules ===
#!/usr/bin/make -f

# The test suite is not shipped in the source dist so can't be enabled.
# https://github.com/progrium/pyjwt/issues/36
export PYBUILD_DISABLE=test
export PYBUILD_NAME=jwt

export PYTHONWARNINGS=d

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cp debian/jwt.1 debian/jwt3.1
	sed -i 's/jwt/jwt3/g' debian/jwt3.1

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-jwt/usr/bin/jwt debian/python3-jwt/usr/bin/jwt3
