=== debian/watch ===
version=3
https://pypi.python.org/packages/source/P/PyJWT/PyJWT-(.*)\.tar\.gz
