## pyjwt 1.0.0

=== debian/changelog ===
pyjwt (1.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Apr 2015 22:20:57 +0200

pyjwt (0.4.3-0ubuntu1) vivid; urgency=medium

  * New upstream version.
  * Switch from PyCrypto to cryptography.
  * Enable running the tests.
  * Recommend python-cryptography.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2015 15:02:53 +0100
