=== debian/control ===
Source: pyjwt
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python-cryptography,
 python3-all,
 python3-setuptools,
 python3-cryptography,
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/progrium/pyjwt
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyjwt/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyjwt/trunk/

Package: python-jwt
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-cryptography
Description: Python implementation of JSON Web Token
 PyJWT implements the JSON Web Token draft 01, a way of representing
 signed content using JSON data structures.
 .
 Supported algorithms for cryptographic signing:
 .
   * HS256 - HMAC using SHA-256 hash algorithm (default)
   * HS384 - HMAC using SHA-384 hash algorithm
   * HS512 - HMAC using SHA-512 hash algorithm
   * RS256 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-256 hash
     algorithm
   * RS384 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-384 hash
     algorithm
   * RS512 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-512 hash
     algorithm
 .
 Supported reserved claim names:
   - "exp" (Expiration Time) Claim

Package: python3-jwt
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-cryptography
Description: Python 3 implementation of JSON Web Token
 PyJWT implements the JSON Web Token draft 01, a way of representing
 signed content using JSON data structures.
 .
 Supported algorithms for cryptographic signing:
 .
   * HS256 - HMAC using SHA-256 hash algorithm (default)
   * HS384 - HMAC using SHA-384 hash algorithm
   * HS512 - HMAC using SHA-512 hash algorithm
   * RS256 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-256 hash
     algorithm
   * RS384 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-384 hash
     algorithm
   * RS512 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-512 hash
     algorithm
 .
 Supported reserved claim names:
   - "exp" (Expiration Time) Claim
 .
 This package contains the Python 3 version of the library.
