=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,5 @@
 #!/usr/bin/make -f
 
-# The test suite is not shipped in the source dist so can't be enabled.
-# https://github.com/progrium/pyjwt/issues/36
-export PYBUILD_DISABLE=test
 export PYBUILD_NAME=jwt
 
 export PYTHONWARNINGS=d
