=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: pyjwt
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3),
+ python-cryptography,
  python-setuptools (>= 0.6b3),
- python-cryptography,
  python3-all,
+ python3-cryptography,
  python3-setuptools,
- python3-cryptography,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Homepage: https://github.com/progrium/pyjwt
+X-Python3-Version: >= 3.3
+Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyjwt/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyjwt/trunk/
 
@@ -23,6 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Recommends: python-cryptography
+Suggests: python-crypto
 Description: Python implementation of JSON Web Token
  PyJWT implements the JSON Web Token draft 01, a way of representing
  signed content using JSON data structures.
@@ -46,6 +48,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-cryptography
+Suggests: python3-crypto
 Description: Python 3 implementation of JSON Web Token
  PyJWT implements the JSON Web Token draft 01, a way of representing
  signed content using JSON data structures.
