=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 
+# The test suite requires pytest-runner, not packaged yet for Debian,
+# so it can't be enabled.
+export PYBUILD_DISABLE=test
 export PYBUILD_NAME=jwt
 
 export PYTHONWARNINGS=d
