## pyjwt 1.4.1

=== debian/changelog ===
pyjwt (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Run "as-installed" tests (DEP8).
  * debian/patches/01_do-not-use-pytest-runner.patch
    - Drop since python{,3}-pytest-runner is in Debian.
  * debian/rules
    - Make the build reproducible. (Closes: #828131, #831868)
      Thanks to Chris Lamb for report and patch.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 21 Jul 2016 00:07:43 +0200

pyjwt (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Daniele Tricoli ]
  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Add python{,3}-pytest, python{,3}-pytest-cov and python{,3}-pytest-runner
      to Build-Depends.
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Run tests at build time.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 08 May 2016 00:00:12 +0200
