## pyjwt 1.4.2

=== debian/changelog ===
pyjwt (1.4.2-1+deb9u1) stretch-security; urgency=medium

  * CVE-2017-11424

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 03 Sep 2017 23:23:38 +0200

pyjwt (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 09 Sep 2016 01:07:26 +0200
