=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
 Source: pyjwt
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3),
  python-cryptography,
+ python-pytest,
+ python-pytest-cov,
+ python-pytest-runner,
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-cryptography,
- python3-setuptools,
-Standards-Version: 3.9.6
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-runner,
+ python3-setuptools
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/jpadilla/pyjwt
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyjwt/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyjwt/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyjwt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyjwt.git
+Testsuite: autopkgtest
 
 Package: python-jwt
 Architecture: all
