## pyjwt 1.5.3+ds1

=== debian/changelog ===
pyjwt (1.5.3+ds1-1) unstable; urgency=medium

  * New upstream release. (Closes: #875951)
  * Acknowledge NMU. Thanks to Salvatore Bonaccorso.
  * Remove bytecode from upstream tarball (via Files-Excluded in
    debian/copyright).
  * Add debian/NEWS.
  * Remove shipped edd-info.
  * Ignore precompiled bytecode.
  * Rename commandline script to follow upstream naming.
  * debian/control
    - Add version constraint on python{,3}-pytest. (Closes: #868755)
    - Add version constraint on python{,3}-cryptography
    - Bump Standards-Version to 4.1.0 (no changes needed).
    - Remove testsuite autopkgtest header since debian/tests/control file
      exists.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 25 Sep 2017 21:23:43 +0200

pyjwt (1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Throw if key is an PKCS1 PEM-encoded public key (CVE-2017-11424)
    (Closes: #873244)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Sep 2017 14:49:38 +0200
