=== debian/control ===
--- 
+++ 
@@ -7,24 +7,23 @@
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3),
- python-cryptography,
- python-pytest,
+ python-cryptography (>= 1.4),
+ python-pytest (>= 3),
  python-pytest-cov,
  python-pytest-runner,
  python-setuptools (>= 0.6b3),
  python3-all,
- python3-cryptography,
- python3-pytest,
+ python3-cryptography (>= 1.4),
+ python3-pytest (>= 3),
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyjwt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyjwt.git
-Testsuite: autopkgtest
 
 Package: python-jwt
 Architecture: all
