## pyjwt 1.6.4

=== debian/changelog ===
pyjwt (1.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Daniele Tricoli ]
  * New upstream release.
  * No need to repack upstream tarball since bytecode is not included anymore.
  * Update debhelper compat level to 11.
  * debian/clean
    - Add .pytest_cache.
  * debian/control
    - Bump python-all to >= 2.7 since upstream dropped Python 2.6 support.
    - Bump Standards-Version to 4.1.5 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/docs
    - Update README extension. (Closes: #903187)
  * debian/pyjwt.1
    - Update manpage.

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 10 Jul 2018 02:30:49 +0200
