=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
- python-all (>= 2.6.6-3),
+ python-all (>= 2.7),
  python-cryptography (>= 1.4),
  python-pytest (>= 3),
  python-pytest-cov,
@@ -18,12 +18,10 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools
-Standards-Version: 4.1.0
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/jpadilla/pyjwt
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyjwt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyjwt.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyjwt.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyjwt
 
 Package: python-jwt
 Architecture: all
