## pyjwt 1.7.0

=== debian/changelog ===
pyjwt (1.7.0-2) unstable; urgency=medium

  * debian/tests/control
    - Wrap Depends.
    - Bump python{,3}-pytest version to >= 3.9.0.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 13 Dec 2018 02:09:40 +0100

pyjwt (1.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Daniele Tricoli ]
  * New upstream release.
  * debian/control
    - Bump python{,3}-pytest version to >= 3.9.0 in Build-Depends.
    - Bump Standards-Version to 4.2.1 (no changes needed).
  * debian/patches
    - Add 0001-Fix-tests-to-work-with-pytest-3.9.0.patch. (Closes: #915200)
  * debian/pyjwt.1
    - Update release date.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 03 Dec 2018 01:52:54 +0100
