=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
  dh-python,
  python-all (>= 2.7),
  python-cryptography (>= 1.4),
- python-pytest (>= 3),
+ python-pytest (>= 3.9.0),
  python-pytest-cov,
  python-pytest-runner,
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-cryptography (>= 1.4),
- python3-pytest (>= 3),
+ python3-pytest (>= 3.9.0),
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyjwt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyjwt
