## pyjwt 1.7.1

=== debian/changelog ===
pyjwt (1.7.1-2ubuntu1) focal; urgency=medium

  * Restore python2 support, two many Ubuntu only dependencies.
  * Don't test the python2 build, because Python2 test dependencies
    are already removed.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2020 18:11:09 +0100

pyjwt (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937463

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 20:17:32 -0400

pyjwt (1.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Daniele Tricoli ]
  * New upstream release. (Closes: #942241)
  * Use my Debian email address.
  * debian/control
    - Bump debhelper-compat to 12.
    - Bump Standards-Version to 4.4.1 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/patches/0001-Fix-tests-to-work-with-pytest-3.9.0.patch
    - Drop since no needed anymore.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 22 Oct 2019 02:58:08 +0200
