=== debian/control ===
--- 
+++ 
@@ -2,15 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python-all (>= 2.7),
  python-cryptography (>= 1.4),
- python-pytest (>= 3.9.0),
- python-pytest-cov,
- python-pytest-runner,
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-cryptography (>= 1.4),
@@ -18,7 +15,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyjwt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyjwt
