=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=jwt
+
+export PYBUILD_DISABLE_python2.7=test
 
 export PYTHONWARNINGS=d
