## pyjwt 2.1.0

=== debian/changelog ===
pyjwt (2.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 18 Nov 2021 13:30:42 +0000

pyjwt (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniele Tricoli ]
  * New upstream version 2.1.0. (Closes: #989637)
  * Drop man page since upstream dropped CLI entrypoint.
  * debian/changelog
    - Format changelog to not go over 80 columns.
  * debian/control
    - Bump debhelper compatibility to 13.
    - Bump Standards-Version to 4.5.1 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/NEWS
    - Add news entry about dropped CLI.
  * debian/tests/python3-jwt
    - Use supported python versions during tests.
  * debian/watch
    - Bump d/watch version to 4.

 -- Daniele Tricoli <eriol@debian.org>  Fri, 20 Aug 2021 02:13:42 +0200
