## pyjwt 2.3.0

=== debian/changelog ===
pyjwt (2.3.0-1ubuntu0.2) jammy-security; urgency=medium

  * SECURITY REGRESSION: Revert inadvertent package version bump to 2.4.0
    (LP: #1986487)
    - debian/patches/CVE-2022-29217.patch: Comment out the part which
      bumps the internal package version number to 2.4.0

 -- Alex Murray <alex.murray@canonical.com>  Wed, 17 Aug 2022 10:05:29 +0930

pyjwt (2.3.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Signing key confusion via public key signature
    - debian/patches/CVE-2022-29217.patch: update jwt/algorithms.py to
      disallow using SSH keys as a HMAC secret.
    - CVE-2022-29217  

 -- Alex Murray <alex.murray@canonical.com>  Tue, 19 Jul 2022 14:26:57 +0930

pyjwt (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 09:33:52 +0100
