## pyjwt 2.4.0

=== debian/changelog ===
pyjwt (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
    - Fixes CVE-2022-29217 (Closes: #1011747)
  * Enable salsa pipelines.
  * Fix typo on debian/NEWS.
  * debian/control
    - Bump Standards-Version to 4.6.1 (no changes needed).
  * debian/copyright
    - Update copyright years.


 -- Daniele Tricoli <eriol@debian.org>  Mon, 11 Jul 2022 17:16:24 +0200
