=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyjwt
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +12,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyjwt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyjwt
