## pyjwt 2.6.0

=== debian/changelog ===
pyjwt (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * debian/control
    - Add python3-exceptiongroup and python3-tomli to Build-Depends.
  * debian/copyright
    - Update copyright years.
  * debian/tests/control
    - Add python3-exceptiongroup and python3-tomli to Depends.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 03 Jan 2023 03:04:35 +0100

pyjwt (2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:46:25 +0100
