=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-cryptography (>= 1.4),
- python3-pytest (>= 3.9.0),
+ python3-cryptography,
+ python3-exceptiongroup,
+ python3-pytest,
  python3-pytest-cov,
  python3-pytest-runner,
- python3-setuptools
+ python3-setuptools,
+ python3-tomli,
 Standards-Version: 4.6.1
 Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyjwt.git
