## pyjwt 2.7.0

=== debian/changelog ===
pyjwt (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * debian/control
    - Bump Standards-Version to 4.6.2, no changes needed.
    - Build with pybuild-plugin-pyproject.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 15 Jun 2023 05:07:16 +0200
