=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cryptography,
  python3-exceptiongroup,
@@ -14,7 +15,7 @@
  python3-pytest-runner,
  python3-setuptools,
  python3-tomli,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jpadilla/pyjwt
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyjwt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyjwt
