=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jwt

export PYTHONWARNINGS=d

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	find .pybuild -type f -name .coverage -delete
	dh_auto_install
