=== debian/control ===
Source: pyjwt
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Daniele Tricoli <eriol@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cryptography,
 python3-doc <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-zope.interface <!nodoc>,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/jpadilla/pyjwt
Vcs-Git: https://salsa.debian.org/python-team/packages/pyjwt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyjwt

Package: python-jwt-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Python 3 implementation of JSON Web Token (Documentation)
 PyJWT implements the JSON Web Token draft 01, a way of representing
 signed content using JSON data structures.
 .
 Supported algorithms for cryptographic signing:
 .
   * HS256 - HMAC using SHA-256 hash algorithm (default)
   * HS384 - HMAC using SHA-384 hash algorithm
   * HS512 - HMAC using SHA-512 hash algorithm
   * ES256 - ECDSA signature algorithm using SHA-256 hash algorithm
   * ES256K - ECDSA signature algorithm with secp256k1 curve using SHA-256
              hash algorithm
   * ES384 - ECDSA signature algorithm using SHA-384 hash algorithm
   * ES512 - ECDSA signature algorithm using SHA-512 hash algorithm
   * RS256 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-256 hash
             algorithm
   * RS384 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-384 hash
             algorithm
   * RS512 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-512 hash
             algorithm
   * PS256 - RSASSA-PSS signature using SHA-256 and MGF1 padding with SHA-256
   * PS384 - RSASSA-PSS signature using SHA-384 and MGF1 padding with SHA-384
   * PS512 - RSASSA-PSS signature using SHA-512 and MGF1 padding with SHA-512
   * EdDSA - Both Ed25519 signature using SHA-512 and Ed448 signature using
             SHA-3 are supported. Ed25519 and Ed448 provide 128-bit and
             224-bit security respectively
 .
 Supported reserved claim names:
   - "exp" (Expiration Time) Claim
 .
 This package contains the documentation for python3-jwt.

Package: python3-jwt
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-cryptography,
Suggests:
 python-jwt-doc,
 python3-crypto,
Description: Python 3 implementation of JSON Web Token
 PyJWT implements the JSON Web Token draft 01, a way of representing
 signed content using JSON data structures.
 .
 Supported algorithms for cryptographic signing:
 .
   * HS256 - HMAC using SHA-256 hash algorithm (default)
   * HS384 - HMAC using SHA-384 hash algorithm
   * HS512 - HMAC using SHA-512 hash algorithm
   * ES256 - ECDSA signature algorithm using SHA-256 hash algorithm
   * ES256K - ECDSA signature algorithm with secp256k1 curve using SHA-256
              hash algorithm
   * ES384 - ECDSA signature algorithm using SHA-384 hash algorithm
   * ES512 - ECDSA signature algorithm using SHA-512 hash algorithm
   * RS256 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-256 hash
             algorithm
   * RS384 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-384 hash
             algorithm
   * RS512 - RSASSA-PKCS1-v1_5 signature algorithm using SHA-512 hash
             algorithm
   * PS256 - RSASSA-PSS signature using SHA-256 and MGF1 padding with SHA-256
   * PS384 - RSASSA-PSS signature using SHA-384 and MGF1 padding with SHA-384
   * PS512 - RSASSA-PSS signature using SHA-512 and MGF1 padding with SHA-512
   * EdDSA - Both Ed25519 signature using SHA-512 and Ed448 signature using
             SHA-3 are supported. Ed25519 and Ed448 provide 128-bit and
             224-bit security respectively
 .
 Supported reserved claim names:
   - "exp" (Expiration Time) Claim
 .
 This package contains the Python 3 version of the library.
