=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=jwt
export PYBUILD_TEST_ARGS=-k 'not test_get_jwt_set_sslcontext_default and not test_get_jwt_set_sslcontext_no_ca'
export PYTHONWARNINGS=d

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_clean:
	rm -rf .mypy_cache .pytest_cache

execute_before_dh_auto_install:
	find .pybuild -type f -name .coverage -delete

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "$(PYBUILD_NAME)*dist-info" | head -n1)` \
	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -X changelog.html
