## pyjwt 2.11.0

=== debian/changelog ===
pyjwt (2.11.0-2) unstable; urgency=medium

  * Team upload
  * New upstream version 2.11.0
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-index.rst-Use-a-local-graphic-instead-of-sidelinking.patch
    Updated patch:
    docs-Use-packaged-intersphinx-resources.patch
  * d/_static: Add the logo as local resource
  * d/python-jwt-doc.install: Install local data from _static
  * d/control: Add python-cryptography-doc to B-D
  * d/watch: Convert to version 5
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Feb 2026 09:57:04 +0200
