=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
+ python-cryptography-doc <!nodoc>,
  python3-all,
  python3-cryptography,
  python3-doc <!nodoc>,
