=== debian/watch ===
Version: 5

Template: Github
Project: pyjwt
Owner: jpadilla
Compression: gz
Pgpmode: none
Dversion-Mangle: auto
Uversion-Mangle: auto
